div#feature_list
{
	margin-top:20px;
	height:355px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	position:relative;
	width:901px;
	margin-bottom: 30px;
}

div#feature_list ul
{
	list-style:none;
	position:absolute;
	top:0;
	margin:0;
	padding:0;
}

div#feature_list ul#tabs
{
	left:6px;
	padding-top:10px;
	width:316px;
	z-index:2;
	margin-left:589px;
	position:absolute;
}

ul#tabs li a
{
	background:url('/design/carousel-non-actif.png') no-repeat;
	display:block;
	height:87px;
	width:290px; /*313px;*/
	padding-right:7px;/*nouveau*/
	outline:none;
	text-decoration:none;
	margin-bottom:1px;
	padding-left:10px;
	font-size:14px;
	color:#233852;
}

ul#tabs li a strong
{
	padding-top:4px;
	font-size:14px;
	color:#233852;
}

ul#tabs li a.current strong
{
	padding-top:4px;
	font-size:14px;
	color:#FFF;
}

ul#tabs li a.current
{
	display:  block;
	font-size:14px;
	color:#FFF;
	margin-left:-32px;
	padding-left:42px;
}

ul#tabs li a span
{
	display:inline-block;
}

ul#tabs li a.current:hover
{

}

div#feature_list ul#output
{
	height:355px;
	position:relative;
	right:0;
	width:585px;
	padding:6px;
}

ul#output li
{
	height:355px;
	position:absolute;
	width:585px;
	padding:4px;
}

ul#output li a
{
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#0B529C;
	bottom:-22px;
	color:#FFF;
	font-size:11px;
	position:absolute;
	right:255px;
	text-decoration:none;
	/*display:none;*/
	padding:8px 12px;
	font-family: verdana, serif;
}


#output a.voir-article {
	display: block;
	position: absolute;
	left: 4px;
	top: 319px;
	z-index: 99999;
	padding: 10px;
	width: 70px;
	height: 10px;
	line-height: 10px;
	text-align: center;
	background: #000;
}

